.card {
  flex: 0 0 auto;
  width: 260px;
  height: 506px;
  margin: 10px;
  border-radius: 20px; 
  border: solid 1px lightgrey;  
}

.card-content {
  padding: 10px;
  min-height: 405px;
  height: 100%;
}

.card:hover {
  box-shadow: 0 0 5px grey;  
}

.card-image {
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
  width: 152px !important;
  height: 152px !important;   
}
.card-image img{
  width: 100%;
  height: 100%;
}

.card-body {
  padding: 0.5rem;
  text-align: center;
}

.card-body p {
  color: #bdbebe;
}

.card-body button {
  border: 0;
  width: 80%;
  border-radius: 50px;
  padding: 0.5rem;
  font-family: inherit;
  font-size:medium;
  font-weight: 500;
  background-color: rgb(52, 137, 47);
  color: white;
  letter-spacing: 0.05em;
}
.card-body button:hover {
  background-color: rgb(22, 102, 18);
}

#itemsContainer {
  margin-top: 10px;
  padding: 2px 16px;
  display: grid;
  overflow: hidden;
  justify-content: center;
  margin: 0px;
  box-sizing: border-box;
  border: 0 solid;
  grid-template-columns: repeat(auto-fill, minmax(calc(16.2rem + 16px), 1fr));
  min-height: 506px;
  background-color: #cfb089;
}

.search {
  justify-content: center;
  text-align: center;
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 20px;
  background-color: #cfb089;
}

.bar {
  height: 35px;
  margin-left: 10px;
  border-radius: 30px;
  padding: 0 1rem;
  width: 60%;
  outline-style: solid !important;
  outline-width: 1px !important;
  border: solid;
}

#inputWrapper {
  display: none;
}

#toTopButton {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgb(80, 145, 41);
  color: rgb(255, 255, 255);
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
  font-size: 18px;
}

#toTopButton:hover {
  background-color: #255229;
}

.search div {
  text-align: center;
  justify-content: center;
}

.search h1 {
	margin-top: 0px;
	margin-bottom: 25px;
  color: black;
}

.catalog {
  display: flex;
}

.subtitle {
  margin-top: 0px;
  margin-bottom: 25px;
  padding: 10px;
  background-color: #A9C16F;
  border-radius: 5px;
  color: black;
  font-size: xx-large;
  font-weight: 500;
  outline-style: solid !important;
  outline-width: 3px !important;
}